Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, _
      ByVal e As System.EventArgs) Handles MyBase.Load

        Dim Manager As New Employee("ALFKI", "Jan Kowalski")
        Dim Sales As New Department("Sprzedaż", Manager)

    End Sub
End Class
